/*--
	Theme Name: theme52358
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

h2 {
    color: green;
}

.wpcf7 {
 

 
border: 5px solid #666666;
 
}

.wpcf7-form {
 
margin-left: 25px;
 
margin-right: 25px;
 
margin-top: 25px;

}

.wpcf7-submit {
 
background: #555555;
 
color: #ffffff;
 
}


.title-section .breadcrumb {
	padding:0 0 5px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:transparent;
}
.title-section .breadcrumb li {
	color:#f5f5dc;
	font-size:12px;
	font-weight:300;
	letter-spacing:3px;
	text-transform:uppercase;
}
.title-section .breadcrumb li a {
	text-shadow:none;
	color:#f5f5dc;
}
.title-section .breadcrumb li a:hover { color:#303334; }
.title-section .breadcrumb li.active {
	color:#f5f5dc;
	text-shadow:none;
}
.title-section .breadcrumb li.divider { padding:0 16px; }
.title-section .breadcrumb li.divider:after {
	font:11px/20px FontAwesome;
	color:#f5f5dc;
	content:"\f105";
}